    body {
	   font-family: Tahoma; 
		font-size: 10pt;
	 }
    #albums {       
	    border: 1px solid #D4E0EE;
       border-collapse: collapse;
       font-family: Tahoma, Arial;
       color: #555;
       width:auto%;
    }
    #albums td, #albums th {
       font-size:0.8em;
       border:1px solid #d4e0ee;
       padding:3px 7px 2px 7px;
    }
    #albums th {
       text-align: Left;
       background: #E6EDF5;
       color: #4F76A3;
       font-size: 80%;
       font-weight: bold;
       padding-top:5px;
       padding-bottom:4px;
    }
    #albums tr.alt td {
       color:#000;
       background-color:#f7f9fc;
    }
    .classification {
       position: relative;
       width: 91px;height: 12px;
    }
    .classification .cover {
       position: absolute;
       background: transparent url(img/stars_1.png) top left no-repeat;
       top: 0px; 
		 left: 0px; 
		 width: 91px; 
		 height: 12px;
       z-index: 101;
    }
    .classification .progress {
       position: absolute;
       background: transparent url(img/stars_2.png) top left no-repeat;
       top: 0px; 
		 left: 0px; 
		 height: 12px;
       z-index: 102;
    }